@font-face {
    font-family: Minion;
	src: url(../fonts/MinionPro-Regular.otf);
}
@font-face {
    font-family: GreatVibes;
	src: url(../fonts/GreatVibes-Regular.otf);
}
@font-face {
    font-family: Cita;
	src: url(../fonts/H004000D.ttf);
}
@font-face {
    font-family: NegraBoldBta;
	src: url(../fonts/WCManoNegraBoldBta.otf);
}
body{
	font-family:Minion;
}
.nopadding{
	padding:0;
}
section#header{
	position: fixed;
    top: 0px;
    width: 100%;
    z-index: 99999;
}
div.header-top{
	font-family:Minion;
	background:#000;
	color:#fff;
	padding:10px 0;
	font-size:14px;
}
span.language{
	display:inline-block;
}
.istyle{
	padding-right:10px;
}
.dropdown-menu{
	min-width:85px;
	float:right;
	right:0;
	left:initial;
}
.wrap-menu{
	background-color:rgba(0,0,0,0.5);
	border:none;
}
.navbar{
margin-bottom:0;
}
.navbar-default{
	background-color:transparent;
	border:none;
}
.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-family:Minion;
	font-size:18px;
}
.navbar-nav > li:active{
	padding:30px 0 !important;
	transition: 0.3s ease;
	border-bottom:5px solid #ffdb06 !important;
}
.navbar-nav > li{
	padding:30px 0;
	transition: 0.3s ease;
	border-bottom:5px solid transparent;
}
.navbar-nav > li:hover,.navbar-nav > li:active{
	border-bottom:5px solid #ffdb06;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background:transparent;
	color:#fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
	color:#fff;
}
.cart{
	display: block;
    float: left;
    padding: 30px 15px;
    position: relative;
	transition: 0.3s;
	color:#fff;
}
.btn-cart{
	margin-right:5px;
}
.thrink-logo {
    display: block;
    position: relative;
    top: -15px;
	height:50px;
	transition: 0.3s ease;
}
.fa.fa-shopping-cart.btn-cart{
	border-radius: 50%;
    padding: 15px 15px;
	background:#96ca2d;
	color:#fff;
}
.wrapper-slider{
	position:absolute;
	text-align:center;
}
.owl-item .item > img{
	border-bottom:5px solid #ffdb06;
}
.current{
	border-bottom:5px solid #ffdb06 !important;
}

div.owl-item > div {
    text-align: center;
}
.item > h3 {
    color: #fff;
    font-size: 73px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    bottom: 0;
	font-family:NegraBoldBta;
    z-index: 99999999;
	width:100%;
	height:48%;
}
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width:70%;
}
.modal-content{
	padding:30px;
}
.modal-content h3{
	margin-top:0;
	color:#96ca2d;
}

.carousel-caption{
	font-family:Cita;
	font-size:73px;
	bottom:180px;
}
.alert{
	animation: 1s cubic-bezier(1, -0.01, 0, 0.99) 0s normal none 1 running alert-anim;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10004;
	border: medium none;
    border-radius: 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    color: #ebebeb;
    font-weight: 700;
    min-height: 60px;
    padding: 18px 40px 18px 75px;
    transition: all 1s cubic-bezier(1, -0.01, 0, 0.99) 0s;
    z-index: 30;
}
.alert-success i{
	background-color:388e3c ;
}
.alert i::before {
    left: 0;
    line-height: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.alert i {
    animation: 1s ease 0s normal none 1 running alert-icon-anim;
    bottom: 0;
    font-size: 40px;
    left: 0;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
    top: 0;
    width: 60px;
}
.alert-success {
    background-color: #96ca2d;
	z-index:999999;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus{
	outline:0;
}
.btn.active, .btn:active{
	box-shadow:none;
}
section#openning{
	margin-top:20px;
}
section#openning  span.open-text{
	font-family:GreatVibes;
	font-size:75px;
	font-weight:bold;
}
section#openning div.open-decs{
	margin:10px 0;
}
section#product-top{
	padding:30px 0;
	text-align:center;
}
section#product-top  div.item{
	border-bottom-left-radius: 2em;
	border-bottom-right-radius: 2em;
	padding-bottom:15px;
	margin-bottom:15px;
	color:#fff;
	text-align:center;
	background:#e74c3c;
	transition: 0.3s;
	transition-timing-function: linear;	
}
section#product-top  div.item figure{
	overflow:hidden;
}
section#product-top  div.item img{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
section#product-top  div.item:hover img{
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
section#product-top  div.item:hover{
	background:#96ca2d;
}
section#product-top  div.item img{
	width:100%;
}
section#product-top  div.item:first-child{
	_background:#96ca2d;
}
section#product-top  div.item:nth-child(2){
	_background:#d9a300;
}
section#product-top  div.item:last-child{
	_background:#e74c3c;
}

section#welcome{
	background-repeat:no-repeat;
	color:#fff;
}
section#welcome div.welcome{
	padding:30px 0;
}
section#welcome .text-wel{
	font-size:50px;
}
section#welcome .welyel{
	font-size:30px;
	color:#ffdb06;
	text-transform:uppercase;
}
section#welcome .weltit{
	font-size:23px;
}
section#welcome .weltext{
	font-size:18px;
}
section#welcome .text-wel2{
	font-size:30px;
	color:#ffdb06
}
section#feature-pro{
	margin:30px 0;
}
section#feature-pro h1{
	color:#96ca2d;
	margin-bottom:30px;
	font-weight:bold;
}
section#feature-pro div.pro-item{
	text-align:center;
	margin-bottom:30px;
	padding:15px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.12);
}
section#feature-pro div.pro-item img.pro-image{
	margin:0 auto;
}
section#feature-pro div.pro-item h3{
	color:#96ca2d;
	font-size:40px;
}
section#feature-pro div.pro-item h5{
	font-size:14px;
	color:#5f5f5f;
	font-weight:bold;
}
section#feature-pro div.pro-item p{
	font-size:14px;
	color:#909090;
}
section#feature-pro div.pro-item div.addcart i.btn-cart{
	background:#96ca2d;
	border-radius: 60%;
    padding: 20px;
	color:#fff;
	margin-right:5px;
}
section#feature-pro div.pro-item div.addcart span{
	text-transform:uppercase;
}

section#mission{
	background:#0ab3a3;
	color:#fff;
}
section#vission{
	background:#96ca2d;
	color:#fff;
}
h1{
	margin:0;
}
.mv{
	padding:15px 30px;	
	
}
.mv h1{
	font-size:30px;
	margin:5px 0 10px;
}
.mv p{
	font-size:18px;
}
section#footer{
	background:#000;
	color:#fff;
}
section#footer h3{
	color:#96ca2d;
}
.copyrigth{
	padding:15px 0;
	border-top:1px solid #ddd;
}
a{
	color:inherit;
}
a:hover,a:focus,a:active{
	text-decoration:none;
	outline:none;
	color:inherit;
}
.table-pro td{
	padding:5px 0px;
}
.btn-cart{
	background:#96ca2d;
	color:#fff;
	text-transform:uppercase;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #96ca2d;
}

.margintop20 {
    margin-top:20px;
}

.nav-pills>li>a {
border-radius: 0px;
}

a {
text-decoration: none;
}

a:hover {
color: #fff;
text-decoration: none;
}


.nav-stacked>li {
margin-top: 0px;
margin-left: 0;
background:#dedede;
transition:2s;
}

.active2 {
    border-right:4px solid #96ca2d;
}

section#content .container{
	_padding:0;
}
div.content img{
	width:100%;
	margin:0 auto;
	display:block;
}
.media-share{
	margin:20px 0;
}
.media-top{
	color:#777;
}
section#content div#welcome h3{
	color:#fff;
	font-size:55px;
	margin: 80px 0 20px;
	font-family: NegraBoldBta;
	color:#ffdb06;
}
section#content div#welcome h4{
	
}
.notop{
	margin-top:0;
}
.img-full{
	width:100%;
}
.media-content{
	font-size:16px;
	margin:30px 0;
}
.bt-menu li > a:hover{
	color:#ffdb06;
}
.panel-heading,.panel-body{
	padding:15px 15px;
}
.nav-tabs{
	margin-bottom:15px;
	border:none;
}
.nav li a{
	_border-radius:4px;
}
.nav > li > a:hover, .nav > li > a:focus{
	background:#96ca2d;
	border:none;
	color:#fff;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	background:#96ca2d;
	border:none;
	color:#fff;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color:#96ca2d;
	border-color:#96ca2d;
}
.pagination > li > a, .pagination > li > span{
	margin:0px 2px;
	border-radius:5px;
	color:#96ca2d;
}
table.table-cart thead{
	background:#f7f7f7 none repeat scroll 0 0;
}
table.table-cart .thumbnail{
	margin-bottom:0;
}
.table > thead > tr > th{
	padding:15px 5px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
	vertical-align:middle;	
}
.table > tbody > tr > td{
	text-align:center;
}
h3.left-title{
	background-color:#96ca2d;
	border-left:6px solid #c0e27b;
	padding:14px 10px 17px 20px;
	text-transform:uppercase;
	color:#fff;
	margin-top:0;
}
.form-control.proQty{
	display:inline-block;
	width:45%;
}
.updatecart.btn.btn-default{
	display:inline-block;
	width:50%;
}
.btn-round{
	background:transparent;
}
.value{
	background: red none repeat scroll 0 0;
    border-radius: 50%;
    left: 40px;
    padding: 0 7px;
    position: absolute;
    top: 20px;
}
.form-horizontal .control-label{
	text-align:left;
}
.order-summary{
	border-bottom: 1px solid;
    padding: 15px 0;
    vertical-align: middle;
}
h3 a{
	color:#96ca2d;
}
.mv p{
	word-wrap: break-word;
}
section#company{
	background:#f7f7f7;
}
section#company div.history{
	padding:40px 0;
	text-align:center;
	max-width:720px;
	margin:0 auto;
}
section#company div.history h1{
	margin-bottom:20px;
}
.message.red {
    border: 1px solid;
    color: red;
    padding: 10px;
}
.form-control{
	border-radius:0;
	border-color:#96ca2d;
}
.btn-mon{
	border-radius:20px;
	border-color:#96ca2d;
	background:#96ca2d;
	color:#fff;
	box-shadow:-1px -1px 0 rgba(0, 0, 0, 0.3) inset;
}
.form-control,.panel{
	border-radius:20px;
}
.form-horizontal .control-label{
	color:#445160;
}
.order-summary:last-child{
	border:none;
}
div.desc{
	padding:0 15px 15px;
}
.media-title{
	padding:0 15px 15px;
	max-height:50px;
	overflow:hidden;
}
/*  */
@media screen and (max-width:1199px){
	.container{
		width:100%;
	}
}
@media screen and (max-width:845px){
	.navbar-default .navbar-nav > li > a{
		font-size:14px;
	}
}
@media screen and (max-width:767px){
	.navbar-default{
		padding:0;
	}
	.navbar-brand > img{
		top:-15px;
		height:50px;
		position:relative;
	}
	div.header-top{
		padding:3px 0;
	}
	.item h3{
		font-size:37px;
	}
}
@media screen and (max-width:380px){
	section#openning span.open-text{
		font-size:48px;
	}
	section#welcome .text-wel{
		font-size:28px;
	}
	section#welcome .welyel{
		font-size:16px;
	}
	section#welcome .weltit{
		font-size:14px;
	}
	section#welcome .weltext{
		font-size:13px;
	}
	.mv p{
		font-size:14px;
	} 
}